## org.mortbay.jetty.servlet
Interface SessionManager.Session

All Superinterfaces:
  HttpSession

All Known Implementing Classes:
  AbstractSessionManager.Session

Enclosing interface:
  SessionManager

public static interface SessionManager.Session
extends HttpSession

Method Summary
`void` `access()`
`boolean` `isValid()`

Methods inherited from interface javax.servlet.http.HttpSession
`getAttribute, getAttributeNames, getCreationTime, getId, getLastAccessedTime, getMaxInactiveInterval, getServletContext, getSessionContext, getValue, getValueNames, invalidate, isNew, putValue, removeAttribute, removeValue, setAttribute, setMaxInactiveInterval`

Method Detail

### isValid

    public boolean isValid()

### access

    public void access()

Copyright © 2000 Mortbay Consulting Pty. Ltd. All Rights Reserved.